@charset "UTF-8"; .sudyclndr {
    position: relative;
    box-shadow: 0 0 0.15rem 0 #0D4AE01a;
    font-size: 0.16rem;
    color: #565656;
    font-family: "Microsoft YaHei",Tahoma, Geneva, sans-serif;
}

.sudyclndr a {
    color: #565656;
    cursor: pointer;
}

.sudyclndr a:hover {
    text-decoration: none;
}
.sudyclndr .clndr_title{
    background: #F8E4D1;
    text-align:center;
    font-size:0.2rem;
    font-weight:bold;
    font-family:'syh';
    padding-top:0.3rem;
}
.sudyclndr .clndr-controls {
    line-height: 1;
    background: #F8E4D1;
    position: relative;
    padding: 0.25rem 0;
}

.sudyclndr .clndr-controls .clndr-nav {
    display: block;
    width: 0.29rem;
    height: 0.29rem;
    line-height: 0.29rem;
    position: absolute;
    z-index: 100;
    top: 50%;
    margin-top: -0.13rem;
    color: #194EA5;
    font-size: 0.16rem;
    font-family: "Simsun";
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
    border-radius:50%;
}

.sudyclndr .clndr-controls .clndr-nav:hover {
    color: #000;
}

.sudyclndr .clndr-controls .clndr-prev {
    left: 2.6rem;
}
.sudyclndr .clndr-controls .clndr-prev:hover{
    color: #3d64d3;
    background-color:#F7F7F7;
}
.sudyclndr .clndr-controls .clndr-next {
    right: 2.6rem;
}
.sudyclndr .clndr-controls .clndr-next:hover{
    color:#3d64d3;
    background-color:#F7F7F7;
}
.sudyclndr .clndr-controls .clndr-dates {
    text-align: center;
    position: relative;
    font-size: 0.16rem;
    color: #333;
}

.sudyclndr .clndr-controls .clndr-dates a {
    margin: 0 1px;
    font-family"songti";
    color: #333;
}

.sudyclndr .clndr-container {
    position: relative;
    overflow: hidden;
}

.sudyclndr .clndr-container .clndr-days {
    width: calc(100% - 0.8rem);
    padding: 0.2rem;
    box-sizing: border-box;
}

.sudyclndr .clndr-container .clndr-days-week {
    color: #676767;
    font-size: 0.18rem;
}

.sudyclndr .clndr-container .clndr-days-week .clndr-week {
    font-weight: normal;
}

.sudyclndr .clndr-container .clndr-days-week .clndr-week .week-box {
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    color: #194EA5;
    font-family: 'cam';
    font-weight: bold;
}

.sudyclndr .clndr-container .clndr-days-wrap .clndr-day .day-box {
    background: transparent;
    text-align: center;
    cursor: pointer;
    position: relative;
    height: 0.54rem;
}

.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-0 .day-box {
    border-left: none;
}

.sudyclndr .clndr-container .clndr-days-wrap .clndr-day .day-box .day-number {
    position:absolute;
    z-index:20;
    left:0;
    top:0;
    color: #333;
    font-size: 0.18rem;
    font-weight: bold;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content:center;
    align-items:center;
    cursor: pointer;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
    font-family: "Microsoft Yahei";
}

.sudyclndr .clndr-container .clndr-days-wrap .clndr-day .day-box .day-number:hover {
    color: #666;
    /* background: #eee; */
}

.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-out .day-box .day-number:hover {
    color: #CECECE;
    background: #f2f2f2;
    cursor: text;
}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-out,
.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-out .day-box,
.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-out .day-box .day-number{
    background:none !important;
}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-out .day-box .day-number {
    color: transparent !important;
}

.sudyclndr .clndr-container .clndr-days-wrap .clndr-has-events .day-box .day-number {
    color: #4D4D4D;
}

.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-cur .day-box {
    /* border: 1px solid #0080cc; */
    position:relative;
}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-cur .day-box::after{
    content:'';
    position:absolute;
    z-index:300;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    width:0.25rem;
    height:0.25rem;
    border: 1px solid #ee9c4c;
    border-radius:50%;
}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-cur .day-box .day-number a{
    color:#333;
}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-today .day-box {
    background: url(../images/cnews_today_bg.png) no-repeat center / 0.4rem 0.4rem;
    color: #fff;
}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-today .day-box a.day-number{color:#fff;}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-today .day-box a.day-number:hover{color:#333 !important;}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-has-events .day-box {
}

.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-cur .day-box .day-number, .sudyclndr .clndr-container .clndr-days-wrap .clndr-today .day-box .day-number {
    color: #333;
    font-weight: normal;
}

.sudyclndr .clndr-container .clndr-events {
    width: 100%;
    height: 3rem;
    padding-top: 0.5rem;
    position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
    top: 50%;
    z-index: -10;
    background: #fff;
    box-shadow: 0 0.03rem 0.1rem 0 #0D4AE01a;
    opacity: 0;
    transition: 0.4s;
}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-has-events{
    position:relative;
}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-has-events::after{
    content:'';
    position:absolute;
    z-index:150;
    left:50%;
    transform:translateX(-50%);
    bottom:0;
    display:block;
    width:0.05rem;
    height:0.05rem;
    background-color: #f59d47;
    border-radius:50%;
}
.sudyclndr .clndr-container .clndr-events .clndr-events-head {
    height: 32px;
    width: 37px;
    position: absolute;
    z-index: 100;
    right: 0;
    top: 20px;
    text-indent: 999em;
    background: url(../images/cnews_close.png) no-repeat center / 100% 100%;
}

.sudyclndr .clndr-container .clndr-events .clndr-events-head .clndr-events-close {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #999;
    font-family: "arial"
}

.sudyclndr .clndr-container .clndr-events .clndr-events-head h3 {
    margin: 0 30px;
    height: 30px;
    line-height: 30px;
    font-weight: normal;
    font-size: 14px;
    text-align: center;
}

.sudyclndr .clndr-container .clndr-events .clndr-events-list {
    list-style: none;
    height: 100%;
}

.sudyclndr .clndr-container .clndr-events .clndr-events-list li {
    list-style: none;
    width: 100%;
    height: auto;
    padding: 0.1rem;
    border-bottom: 1px solid #33333333;
    box-sizing: border-box;
}

.sudyclndr .clndr-container .clndr-events .clndr-events-list li .news_title{
    font-size: 0.16rem;
    color: #333;
    line-height: 0.3rem;
    display:-webkit-box;
    word-break:break-all;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
    overflow:hidden;
}

.sudyclndr .clndr-container .clndr-events .clndr-events-list li .news_intro a{color:inherit;}
/**事件输出**/
.sudyclndr-event-wrap {
}


.sudyclndr-event-wrap .sudyclndr-event-news {
    padding: 0 5px;
    border-bottom: 1px solid #666;
    margin-top: 10px;
}


.sudyclndr-event-wrap .sudyclndr-event-news p {
    line-height: 20px;
    color: #787878;
}

.sudyclndr-event-wrap .sudyclndr-event-news .event-news-filed {
    color: #555;
    font-weight: bold;
}
.sudyclndr .clndr-container{
    display: flex;
    width: 100%;
    height: 4rem !important;
    box-sizing: border-box;
    background-color: #fff;
}
.clndr-events.open{z-index: 500 !important;opacity: 1 !important;}
.clndr-events-title{display: none;}

.sudyclndr .week-searial{
    width:0.8rem;
    height:100%;
    background-color:#FFF6EF;
    padding-top: 0.2rem;
}
.sudyclndr .week-searial .week-tt{
    height: 0.5rem;
    line-height: 0.5rem;
    text-align:center;
    font-size:0.18rem;
}
.sudyclndr .week-searial .week-item{
    height: 0.54rem;
    line-height: 0.54rem;
    text-align:center;
    font-size: 0.18rem;
    font-weight: bold;
}
.sudyclndr .week-searial .week-item.selected{
    background-color: #F8E4D1;
}
/* ******** */
.clndr-select-day{display:none;}
.sudyclndr .clndr_title{
    font-size:0.24rem;
    line-height:1.5;
    text-transform:uppercase;
    font-weight:bold;
    font-family:'cam';
    color:#194EA5;
}
.sudyclndr .week-searial .week-tt{
    text-transform:uppercase;
    color:#194EA5;
    font-family:'cam';
    font-size:0.18rem;
}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-day-out .day-box .day-number{
    color:#93A8CD !important;
}